#Expression

C
IsIdentifier
M
b
(Name)s
IsSubr
M
b
(Name)s
Compile
m


GetValue
m
v
(Name)s
_free
m


_new
m


Environment
p
Collection;

Text
p
s

Value
r
v

#Highlight


Background
C
i
0
Breakpoint
C
i
9
Comment
C
i
8
Current
C
i
10
CurrentLine
C
i
14
Custom
C
i
18
DataType
C
i
11
Error
C
i
15
Function
C
i
3
Help
C
i
16
Highlight
C
i
13
Keyword
C
i
2
Normal
C
i
1
Number
C
i
6
Operator
C
i
4
Preprocessor
C
i
17
Selection
C
i
12
String
C
i
7
Symbol
C
i
5
Analyze
M
String[]
(Code)s[(Rewrite)b(State)i]
Purge
M
s
(Code)s[(Comment)b(String)b]
_exit
M


Alternate
R
i

Positions
R
Integer[]

Symbols
R
String[]

TextAfter
R
s

Types
R
Integer[]

#System

C
_exit
M


Datatypes
R
String[]

Keywords
R
String[]

